---
dependencies:
  - role: nginx
    nginx_acme_sh_domains:
      - code.polsevev.dev
  - role: restic_backup
    repo_name: forgejo
    cron_file_name: forgejo_backup
    directories_to_backup:
      - /var/lib/forgejo
      - /usr/local/bin/forgejo
    repo_password: "{{ forgejo_backup_password }}"
